<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name=".gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129726282970000000" remote="129730112400000000" />
<file name="bottom-left-c.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129726282970000000" remote="129730112400000000" />
<file name="bottom-middle.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129726282970000000" remote="129730113000000000" />
<file name="bottom-right-c.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129726282970000000" remote="129730113000000000" />
<file name="button-close-focus.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129730549929062500" remote="129730121400000000" />
<file name="button-max-focus.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129730550190312500" remote="129730121400000000" />
<file name="button-min-focus.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129730550662656250" remote="129730122000000000" />
<file name="frame-left.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129726282970000000" remote="129730113000000000" />
<file name="frame-right.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129726282970000000" remote="129730113000000000" />
<file name="left-top.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129726282970000000" remote="129730113000000000" />
<file name="right-top.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129726282970000000" remote="129730113000000000" />
<file name="top-middle.gif" server="ftp.urockmarketing.info/public_html/microjobs/" local="129726282970000000" remote="129730113000000000" />
</dwsync>